
		table {
			border-collapse: collapse;
			border-spacing: 0;
			border:1px solid #7f7f7f;
			width:100%;
			margin:25px 0;
		}
		table td,
		table th {
			border-top: 1px solid #7f7f7f;
			border-right:1px solid #7f7f7f;
		  	padding: 8px;
			background:#fbfbfb;
		}
		table th {
			border-bottom: 2px solid #7f7f7f;
			background:#a00 ;
			color:#fff;
			border:1px solid #333;
		}

		.table {
			background: #fff;
			margin-bottom:20px;
		}
		
		.intro {
			background:#fff;
      margin:150px auto 30px auto;
			border-bottom: 1px dashed #ccc;
		}
		.intro h1 {
			font-weight: bold;
			font-size: 30px;
			text-align: center;
			padding: 30px 0 0 0;
			line-height: 38px;
			margin-bottom:15px;
		}
		.intro p {
			text-align: center;
			margin-bottom: 35px;
		}


.sr-table-tr td {
  border-left: none;
  border-right: none;
  border-top: none;
  border-bottom: none;
  padding: 0 0 0 0;
}

/*visible stacked row styles*/

.sr-table-tr.even .sr-table-div { background: #efeded; }

.sr-table-div {
  padding: 35px 30px 25px 30px;
  border-bottom: 1px solid #ddd;
}

.sr-tr-last .sr-table-div { border-bottom: none; }

.sr-table-record-div {
  border-bottom: 1px dashed #03467b;
  margin-bottom: 14px;
  padding-bottom: 10px;
}

.sr-table-tr.even .sr-table-record-div { border-bottom: 1px dashed #D5D5D5; }

.sr-table-record-div:last-child {
  border-bottom: none !important;
  padding-bottom: 0px;
}

.sr-table-record-div input, .sr-table-record-div textarea, .sr-table-record-div .uneditable-input, .sr-table-record-div select {
  margin-bottom: 10px;
  margin-top: 3px;
}

.sr-table-div, .sr-table-record-div.blankValue.blankLabel, .sr-table-record-div.blankValue p, .sr-table-record-div.blankLabel label { display: none; }

.sr-table-div img {
  max-width: 100%;
  /*width: 100%;*/
}

.sr-table-record-div.blankValue label { margin-bottom: 10px; }

.sr-table-record-div.blankLabel p, .sr-table-record-div.blankLabel textarea { margin-top: 10px; }

.sr-table-div label {
  display: block;
  margin-bottom: 5px;
  font-size: 11px;
  color: #03467b;
}

.sr-table-div label.hidden { display: none; }
 @media (max-width: 991px) {

.sr-hide,  .sr-header { display: none; }

.sr-table-div { display: block; }
}